This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 439496 - '/usr/share/smolt/client/config.pyc' should be owned by smolt package
'/usr/share/smolt/client/config.pyc' should be owned by smolt package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 15:51 EDT by petrosyan
Modified: 2008-10-01 21:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 21:38:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-03-28 15:51:38 EDT
Description of problem:
'/usr/share/smolt/client/config.pyc' file should be owned by smolt package

Version-Release number of selected component (if applicable):
smolt-1.1.1.1-1.fc9.noarch

Steps to Reproduce:
rpm -qf /usr/share/smolt/client/config.pyc
Comment 1 Bug Zapper 2008-05-14 04:23:17 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Mike McGrath 2008-10-01 21:38:12 EDT
I just fixed this, It will go out with the next build.

Note You need to log in before you can comment on or make changes to this bug.